Bug 198414 - Package ttmkfdir lacks IPv6 support
Summary: Package ttmkfdir lacks IPv6 support
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: ttmkfdir (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Liang Zhang
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: IPv6Blocker
TreeView+ depends on / blocked
 
Reported: 2006-07-11 10:30 UTC by Peter Vrabec
Modified: 2015-04-07 03:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-27 16:34:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Vrabec 2006-07-11 10:30:11 UTC
This bug was reported automaticaly in connection with IPv6 project.
Our aim is to support IPv6 in all Fedora Core packages so FC6 and RHEL5 will be ready for IPv6.
			
This package seems to lack IPv6 support as is illustrated in attached log.
	
Here follows part of scanning log (grep -r F_INET *)/up to 30 lines:

Comment 1 Caius Chance 2006-09-27 03:22:42 UTC
pvrabec, please provide such log.

Comment 2 Liang Zhang 2006-09-27 03:40:09 UTC
Ttmkfdir is not relative to network, so it doesn't need to support IPv6. What
will I do?

Comment 3 Peter Vrabec 2006-09-27 16:34:46 UTC
I'm sorry LingNing, this bug was reported by mistake.


Note You need to log in before you can comment on or make changes to this bug.